import React from 'react';

import DesignSystemLayout from '@/modules/designSystem/DesignSystemLayout';
import Section from '@/modules/designSystem/modules/ChipAltSection/ChipAltSection';

export default function ChipAlt() {
  return (
    <DesignSystemLayout>
      <Section />
    </DesignSystemLayout>
  );
}
